@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0}

body{ background:#fff; font-family:tahoma, Helvetica, sans-serif; font-size:12px; color:#4e4e4e; }


.clear{ clear:both; height:0px}

a img{ border:0 none}
h1{ font-size:20px; color:#003e5c; font-weight:normal}
h2{ font-size:14px; color:#2096c8;font-weight:normal}
 a{ color:#2285c8; text-decoration:none}
a:hover{ color:#003e5c}
p { margin:0px 0 15px 0 ; line-height:18px;}

/**-------------------------  page --------------------------**/

#wrapper
{
	background: url(../images/Bg.jpg) 0 0 repeat ;
	margin: 0 auto;
	width: 100%;
	height: auto;
	position: relative;
	text-align: left;
}

#footer{ width:100%; height:119px; background:url(../images/footer.jpg) 0 0 repeat-x; clear:both; margin:0px 0 0 0;}

.content{ width:1000px; margin:0 auto;}
.container{ width:1000px; margin:0  padding:0;float:left }

.containerwhite{ width:1000px; margin:0  padding:0;float:left; background:#fff }


/*-----------   top --------------------*/

.top{ height:111px ; width:980px; float:left; position:relative; margin:0 10px}

a.Hamalogo{ background:url(../images/hamalogo.png) 0 0 no-repeat; height:71px; width:141px; display:inline-block; margin:28px 0 0 35px; float:left}

.top ul { float:right; list-style:none; margin:35px 12px 0 0}
.top ul li { float:left; background:url(../images/Top_Link_Strip.png) right 5px no-repeat;  line-height:20px ;padding:0 3px 0 3px; }
.top ul li a{ font-size:11px; padding:0 8px 0 8px;}

.top ul li.log{ background:url(../images/logicon.png) right 2px no-repeat; }

/* search */

.search{  position:absolute; bottom:-20px; right:10px; background:url(../images/SearchBg.png) 0 0 no-repeat; height:66px; width:261px ; z-index:1000}

.search .searchtext{ margin:12px 0 0 15px; width:200px; height:20px; padding:2px; background:0 none; border:0 none; color:#c5c5c5; font-size:11px}

.search .searchbtn{ background:0 none; border:0 none; float:right; margin:5px 26px; width:80px; color:#929292; font-weight:bold; height:20px; line-height:20px; font-family:Verdana, Geneva, sans-serif; cursor:pointer}

/*.social{ float:right; margin:80px 100px 0 0; font-weight:bold}*/
.social{ float:left; margin:25px 290px 0 0; font-weight:bold}
.social span{ display:inline-block; float:left; margin:0 10px 0 0}
.top ul.socialicon{  float:left; list-style:none; margin:0}
.top ul.socialicon li { background:0 none; padding:0 }
.top ul.socialicon li a{ padding:0 3px 0 3px !important}
.top ul.socialicon li a.facebook{ background:url(../images/facebook.png) 0 0 no-repeat; width:16px; height:16px; display:inline-block}
.top ul.socialicon li a.facebook:hover{ background:url(../images/faceon.png) 0 0 no-repeat; }

.top ul.socialicon li a.twitter{ background:url(../images/twitter.png) 0 0 no-repeat; width:16px; height:16px; display:inline-block}
.top ul.socialicon li a.twitter:hover{ background:url(../images/twitteron.png) 0 0 no-repeat;}

.top ul.socialicon li a.linkedin{ background:url(../images/linkedin.png) 0 0 no-repeat; width:16px; height:16px; display:inline-block}
.top ul.socialicon li a.linkedin:hover{ background:url(../images/inon.png) 0 0 no-repeat; }

.top ul.socialicon li a.youtube{ background:url(../images/youtube.png) 0 0 no-repeat; width:16px; height:16px; display:inline-block}

.top ul.socialicon li a.youtube:hover{ background:url(../images/youtubeon.png) 0 0 no-repeat;}


/* ----------------------------- containerwhite -------------------------------*/

.containerwhite .nav{ width:980px; float:left; margin:0 10px 10px 10px; background:url(../images/NAVBG.gif) 0 0 no-repeat; height:35px; ma}

/** banner **/

.banner{ width:980px; float:left; margin:0 10px 7px 10px}

/*---------------- content-body -------------------------*/

.content-body { width:980px; margin:0 10px ; padding:15px 0 0 0; background:url(../images/contentbodytopbg.png) 0 0 no-repeat; float:left} 

.content-body .left{ width:477px; float:left; }

.content-body .welcome{ background:url(../images/Welcomeborder.png) 0 bottom no-repeat; padding:0 0 10px 0; width:100%; float:left; margin:0 0 20px 0 }

.content-body .welcome span.bigtit{ float:left; width:200px; display:inline-block; font-family:Tahoma, Geneva, sans-serif}
.content-body .welcome span.bigtit h1{ font-size:30px; font-weight:normal}
.content-body .welcome span.bigtit h2{ font-size:18px; font-weight:normal}
.welcome p { margin:10px 0; float:left; width:270px; clear:left
}
.welcome p a { font-size:10px; background:url(../images/MOrearrow.gif) right 10px no-repeat; padding:0 10px 0 0; float:right; clear:both; line-height:20px }

.welcome ul{ float:right; list-style:none; width:190px; margin:10px 5px 0   }
.welcome ul li { list-style:none; width:190px; float:left; margin:0 0 1px 0}
  
.welcome ul li a { display:block; background:url(../images/tabsupsid.gif) 0 bottom no-repeat; width:170px; height:23px; color:#003e5c; line-height:23px; padding:0 0 0 20px; font-size:11px}
	
.welcome ul li a:hover { display:block; background:url(../images/tabsupsid.gif) 0 0 no-repeat; color:#fff;}

/*------------ Quality-Exellence -----------------*/

.Quality-Exellence {width:100%; float:left; margin:0 0 0px 0; padding:0 0 10px 0 } 

.Quality-Exellence .box{ background:url(../images/qualitubox.jpg) 0 0 no-repeat; height:117px; width:477px; margin:15px 0 0}

.Quality-Exellence .box ul { list-style:none;  float:left;  }
.Quality-Exellence .box ul li { width:95px; float:left; margin:10px; text-align:center ; font-weight:bold}
.Quality-Exellence .box ul li a{ display:block}
.Quality-Exellence .box ul li a img{ float:left}

/********* .content-body .middle ****************/

.content-body .middle { width:262px; float:left; margin:0 0 0 20px }


/**       newsletter             **/

.newsletter{  background: url(../images/newsletterbg.gif) 0 0 no-repeat; width:263px; height:117px; margin:0; float:left}
.newsletter .bigtit{ margin:12px 0 0 55px; float:left; width:250px; display:block}

.newsletter .formtext{ margin:15px 0 0 0px ; float:left; position:relative; padding:0 0 0 15px}

.newsletter .formtext input.textbox{ background:url(../images/newslettertextbox.gif) 0 0 no-repeat; width:142px; height:19px; border:0 none; padding:5px; line-height:20px;float:left; font-size:11px}
.newsletter .formtext input.letterbtn { background:url(../images/newsletterbtn.gif) 0 0 no-repeat; height:29px; width:74px; border:0 none; float:left; cursor:pointer}

.result {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/sucBg.png");
    background-origin: padding-box;
    background-position: 0 bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-size: 12px;
    height: 20px;
    line-height: 17px;
    padding-bottom: 10px;
    padding-left: 38px;
    padding-right: 5px;
    padding-top: 6px;
    position: absolute;
    right: 10px;
    top: -35px;
    width: 167px;
    z-index: 10;
}

.resulterror {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/errorBg.png");
    background-origin: padding-box;
    background-position: 0 bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-size: 12px;
    height: 20px;
    line-height: 17px;
    padding-bottom: 10px;
    padding-left: 38px;
    padding-right: 5px;
    padding-top: 6px;
    position: absolute;
    right: 10px;
    top: -35px;
    width: 167px;
    z-index: 10;
}

.formtext span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/Invabg.png");
    background-origin: padding-box;
    background-position: 0 bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    font-size: 12px;
    height: 20px;
    line-height: 17px;
    padding-bottom: 10px;
    padding-left: 38px;
    padding-right: 5px;
    padding-top: 6px;
    position: absolute;
    right: 10px;
    top: -35px;
    width: 167px;
    z-index: 10;
}


/********* .content-body .right ****************/

.content-body .right { width:201px; float:right; margin:0 0 0 19px }

.eventshome { margin:15px 0 0 0; float:left}

.eventshome .eventinfo{ margin:10px 0 0  ; float:left}

.eventshome .eventinfo .date{ float:left; background:url(../images/dateevent.gif) 0 0 no-repeat; width:34px; height:23px; color:#fff; padding:5px 0; margin:0 10px 0 0}
.eventshome .eventinfo .date span{ display:block; width:33px; text-align:center; float:left; font-size:10px; margin:0px 0 0 }

/*------------------ footer ---------------------*/

.footiner{ width:980px;height:118px; background: url(../images/footbg.png) right 0 no-repeat; margin:0 auto; color:#7287a1; font-size:12px;}

.footiner ul { float:right; list-style:none; margin:50px 20px 0 }

.footiner ul li {  float:left; padding:0 5px }
.footiner ul li a{ color:#7287a1; display:inline-block }

.copyright{ margin:50px 0 0 20px  ; float:left}
.copyright p { margin:0; line-height:normal}
.copyright p a:hover{ color:#7287a1;}

/**** error ***/
span.error{ color:red; display:inline}


/************** body iner **/

.content-bodyiner { width:980px; margin:0 10px ; padding:0; float:left; padding:0 0 10px 0} 

/********** breadcrumb ***************/

.breadcrumb{ float:left; margin:0 0px 0px 0px; font-size:11px;  width:960px; padding:0 10px 10px 10px}

.breadcrumb a { background:url(../images/Crumbarrow.gif) right 6px no-repeat; padding:0 7px 0 0 ; margin:0 5px 0 0}
.breadcrumb span{ display:inline-block;padding:0 15px 0 0px ; color:#929292}

/**** rightinner ****/

.rightinner { float:left; width:210px; margin:0}

/**** inner menu *******/

.rightinner .innermenu{ width:210px; float:left; margin:0px 0 0; border-top:6px solid #0987bd; border-bottom:0px solid #0987bd}
.rightinner .innermenu h1{ background: url(../images/pagetitels.gif) 0 0 repeat-x; height:31px; width:200px; text-indent:15px; font-size:12px; color:#555; line-height:31px; font-weight:bold}

.rightinner .innermenu ul { margin:0px 0 3px 0px; list-style:none; float:left;width:210px}

.rightinner .innermenu ul li { list-style-type:none; background:url(../images/Crumbarrow.gif) 0 11px no-repeat; height:26px; border-bottom:1px dotted #d8d8d8; line-height:26px}
.rightinner .innermenu ul li a{ padding:0 0 0 10px; display:inline-block;width:200px}
.rightinner .innermenu ul li a:hover{ background:url(../images/Linkbg.gif) 0 0 repeat-x; }


/********* block sub **********/
.blocksub{ background:#1c3f67; width:200px; float:left ; margin:10px 0}

.blocksub h1{ width:168px; margin:5px; background:#306db1; border:1px solid #3475c0; color:#fff; font-size:14px; text-transform:uppercase; line-height:25px; padding:0 10px; font-family:Helvetica}

.blocksub ul{  list-style:none; width:170px; margin:0px 0 10px 15px; float:left }
.blocksub ul li { background:url(../images/borderbottomblock.png) 0 bottom no-repeat; line-height:25px; } 
.blocksub ul li a { color:#fff; background:url(../images/sarrow.gif) right 10px no-repeat; display:inline-block; width:95%}

/******* .leftinner ******/
.leftinner {  border-top:1px solid #0987bd; padding:10px 0 0; width:770px;float:left;}
.leftinner h1 {  padding:0px 0 10px 0}
.leftinner h2{ margin:10px 0 2px 0; padding:0; display:block;}
.leftinner ul{margin:0 0 15px 30px; padding:0;}
.leftinner ul li{padding:0; margin:0; line-height:18px;}

.data{ margin:0 0 0 30px; width:750px; border:0px solid #F00;}

.rightinner .images{margin:8px 0 8px; text-align:center;}
.rightinner .images img{margin:8px 0 0 0;}



.floatL{float:left;}
.floatR{float:right;}

.imageBorder{border:1px #b8b8b8 solid;}
.imageBorderLeft{float:left;padding:1px;margin:0px 7px 0px 0px;border:1px #dddddd solid;}  
.imageBorderRight{float:right;padding:0px 0px 0px 0px;margin:0px 0px 0px 7px;border:1px #ccc solid;}
.imageLeftWithoutBorder{float:left;padding:0px 0px 0px 0px;margin:0px 13px 0px 0px;border:0px;}  
.imageRightWithoutBorder{float:right;padding:0px 0px 0px 0px;margin:0px 0px 0px 13px;border:0px;}

/******* ContentInner ******/
.companies{text-align:center;}
.companies ul{margin:0 !important; padding:0 !important;}
.companies ul li{margin:10px 10px 15px 10px !important; padding:0 !important; list-style:none;display:inline-block; float:left; border:0px solid #F00; width:230px; text-align:center; background:url(../images/bgLogos.gif) top no-repeat; height:150px;}
.companies ul li img{margin:5px 0 0 0;}
.companies ul li p{margin:10px 0 0 0;}

.companyDetails{}
.companyDetails .url{font-family:arial; font-size:12px; color:#2285C8;}
.companyDetails .contacts{margin:20px 0 0 0; padding:15px;background-color:#f5f5f5;border:8px solid #ededed}
.companyDetails .contacts h2{margin:0 0 2px 0}
.companyDetails .contacts div{width:46%;}

.careersList{width:100%; display:block;}
.careersList table tr td{padding:5px;}
.careersList h4 a{font-size:15px;color:#ffffff !important;font-weight:normal; margin:0 ; padding:0;}
.careersList h4 a:hover{text-decoration:none !important}
.careersList label{padding:0; margin:0;font-size:16px;}
.careersList select{width:300px;border:1px solid #BDC7D8; border-bottom:2px solid #0987BD; padding:1px; height:23px; margin:0 0 0 10px}
.careersList .button{background:url(../images/buttonApply.gif) 0 0 no-repeat; width:62px; height:20px; border:0; margin:0; cursor:pointer;padding:0;}



.careersApply .buttonadd{background:url(../images/buttonadd.gif) 0 0 no-repeat; width:62px; height:20px; border:0; margin:0 335px 0 0; cursor:pointer;padding:0;}

.careersApply{width:100%; display:block;}
.careersApply table tr td{padding:5px ; border-bottom:1px dotted #e3e3e3}
.careersApply h4 {font-size:15px;color:#ffffff !important;font-weight:normal; margin:0 ; padding:0;}
.careersApply h4 a{font-size:15px;color:#ffffff !important;font-weight:normal; margin:0 ; padding:0;}
.careersApply h4 a:hover{text-decoration:none !important;}
.careersApply textarea{width:70%; border:1px solid #BDC7D8; border-bottom:2px solid #0987BD; padding:1px; }
.careersApply label{padding:0; margin:2px 20px 0 0;font-size:12px;}
.careersApply input{ border:1px solid #BDC7D8;  padding:5px 5px;  font-size:11px; margin:5px 0 0 0}
.careersApply input[type="radio"] {
margin: 3px 3px 0px 5px;
}
.careersApply input[type="text"] {
width:200px
}
.careersApply select{ border:1px solid #BDC7D8; padding:1px; height:23px;  font-size:11px}
.careersApply select option{ padding:0 5px}
.careersApply .radio {width:20px !important; height:22px; }
.careersApply .button{background:url(../images/buttonSend.gif) 0 0 no-repeat; width:62px; height:20px; border:0; margin:0; cursor:pointer;padding:0;}
.careersApply .chooseFile{width:100px; height:25px;}
.m0{margin:0px !important;}
.p0{padding:0 !important;}
.whiteColor{color:#fff;}

.mediaCenter{}
.mediaCenter ul{margin:0 !important; padding:0 !important;}
.mediaCenter ul li{margin:0 8px 20px 8px !important; padding:0 !important; list-style:none;display:inline-block; float:left; border:0px solid #F00; width:234px;text-align:center; height:80px}
.mediaCenter ul li a{text-decoration:none;}
.mediaCenter ul li a:hover{text-decoration:none;}

.eventlist{width:740px; display:block; border-left:0px solid #0987BD; margin:0 0 10px 0; border-bottom:1px dotted #D8D8D8; padding:5px 5px}
.news .date{color:#2285C8; font-size:11px; padding:0 0 10px 0; display:block}
.event .dateevent{ background:url(../images/calenderimge.gif) 0 0 no-repeat;  width:50px; padding:5px; float:left; color:#fff; text-align:center; margin:0 10px 0 0; height:71px}
.event .dateevent span.mo{ font-weight:normal; color:#078bde; display:block; float:left; width:35px; line-height:15px; font-size:11px; margin:17px 0 0 3px}
.dateeventdetails span{color:#078bde; padding:0 10px 0 10px;  }
.dateeventdetails{background:url("../images/Bg.jpg") 0 0 ; display:block; padding:10px;border-bottom:1px dotted #D8D8D8; border-top:1px dotted #D8D8D8; margin:0 0 10px 0}
.newsLine{display:block; text-align:center; width:100%;padding:10px 0 13px; color:#aaa}
.newsList{width:740px; display:block; border-left:0px solid #0987BD; margin:0 0 10px 0; border-bottom:1px dotted #D8D8D8; padding:5px 5px; line-height:18px;}
.newsList h1{ font-size:16px; padding:0 0 4px 0; color:#2096C8; margin:0}
.event h1{ font-size:16px; padding:0 0 5px 0; color:#2096C8}
.photoGallery{}
.photoGallery ul{margin:0 !important; padding:0 !important; float:left;}
.photoGallery ul li{margin:10px !important; padding:5px !important; list-style:none; display:inline-block; float:left; border:0px solid #F00; width:117px; background-color:#eaeaea; text-align:center;}

.pager {border:0px solid #f00; text-align:center; margin:25px 0 0 0;}
.pager ul{float:right;}
.pager li{margin:0 3px !important; padding:0 !important; list-style:none; display:inline-block; width:auto; float:left;}
.pager li a{text-decoration:none; padding:5px !important;background-color:#dadada; text-align:center;border:1px solid #ddd}
.pager li a:hover{text-decoration:none; background-color:#eaeaea;}
.pager li .SelectPage{text-decoration:none; background-color:#0987bd; color:#FFF}

.address{width:300px; margin:10px 0 50px 0;}
.contactMap{width:350px; margin:10px 0 0;padding:10px; background-color:#e8e8e8;}
.contactForm input{width:300px; height:16px; font-size:11px;color:#555555;padding:0px 5px;}
.contactForm select{width:305px; height:20px; font-size:11px;color:#555555;padding:0px 0 0 4px;}
.contactForm select option{ margin:2px 2px}
.contactForm textarea{width:302px; font-size:11px;color:#555555;padding:0px 5px;}
.contactForm .sendButton{background:url(../images/buttonSend.gif) 0 0 no-repeat;  width:62px; height:20px; border:0; margin:0 18px 0 0; cursor:pointer;}
.contactForm .loginButton{background:url(../images/login.gif) 0 0 no-repeat;  width:62px; height:20px; border:0; margin:0 18px 0 0; cursor:pointer;}
.contactForm .submitButton{background:url(../images/submit.gif) 0 0 no-repeat;  width:62px; height:20px; border:0; margin:0 18px 0 0; cursor:pointer;}

.feedback table tr td{padding:5px;}
.contactForm input, .contactForm select, .contactForm textarea{ border:1px solid #BDC7D8; border-bottom:2px solid #0987BD; padding:1px; height:23px; }

.findUs{width:720px; margin:10px 0 0;padding:10px; background-color:#e8e8e8;}


/*********grid**********/


.headview 
{

	font-size: 11px;
	color: #000;
	background-image: url(images/Nav_Bg.gif)  ;
	background-position:top;
	background-repeat: repeat-x;
	border: solid #424242 1px;
	height: 40px;


	
}

.headview th{ padding:0 2px; text-align:left}

.HeaderLeftStyle
{
	text-align: left;
}

.footview, .footview a:link, .footview a:visted
{
	font-size: 11px;
	color: #073c6c;
	font-family: Verdana;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	height: 12px;
	text-align: left;

	border: solid #b7b7b7 0px;
}
.footview a:hover, .footview a:active, .footview a:SELECTED
{
	font-size: 11px;
	color: #073c6c;
	font-family: Verdana;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	height: 12px;
	text-align: left;
	border: solid #b7b7b7 1px;

}

.Pagerstyle
{
	background-color: #fff;
}

.AlternatingRowStyle td, .RowStyle td
{
border: solid #b7b7b7 1px;
padding:4px;
}


.AlternatingRowStyle
{
	font-family: verdana;
	background-color: #f6f6f6;
	font-size: 11px;
	color: #000;
	text-decoration: none; /*border: solid #dddddd 1px;*/
	text-align: left;border: solid #424242 1px;
}


.RowStyle
{
	font-family: verdana;
	background-color: #ebebeb;
	font-size: 11px;
	color: #000;
	text-decoration: none; /*border: solid #dddddd 1px;*/
	text-align: left;border: solid #424242 1px;
}
 
 
 .vedio{ margin:10px 0 10px 0; border:10px solid #e9e9e9}
 ul.vedioul{ float:left; list-style:none; margin:10px 0 0 15px; padding:0}
  ul.vedioul li{ width:209px; float:left; margin:0 25px 10px 0}
  span.vname{ display:block; width:209px; float:left; padding:5px 0}
  
  .photoGalleryList{}
.photoGalleryList ul{margin:0 !important; padding:0 !important; float:left;}
.photoGalleryList ul li{margin:10px 15px !important; padding:5px !important; list-style:none; display:inline-block; float:left; border:0px solid #ddd; width:140px; text-align:center;}

/*==================== Start HomeNes ====================*/

.txtBanner01{color:#000;display:block; width:450px; padding:0 10px;}
.txtBanner02{color:#000;display:block; width:450px; padding:0 10px;}
.txtBanner03{color:#000;display:block; width:450px; padding:0 10px;}
.txtBanner04{color:#000;display:block; width:450px; padding:0 10px;}

#container2{width:201px;padding:0px;margin:0 auto;position:relative;z-index:0;border:0px solid #F00;}

#example2{width:201px;position:relative;border:0px solid #F00;}

#slides2{position:absolute;top:0px;left:0px;z-index:100;}

#slides2 .next,#slides2 .prev{position:absolute;top:170px;left:160px;width:18px;height:18px;display:block;z-index:101;}
#slides2 .next{left:180px;}

.slides_container2{width:201px !important;}



#container{width:262px;padding:0px;margin:0 auto;position:relative;z-index:0;border:0px solid #F00;}

#example{width:262px;height:145px;position:relative;border:0px solid #F00;}

#slides{position:absolute;top:0px;left:0px;z-index:100;}

#slides .next,#slides .prev{position:absolute;top:20px;left:120px;width:18px;height:18px;display:none;z-index:101;}

#slides .next{left:240px;}

.slides_container{width:262px;height:270px;overflow:hidden;position:relative;}
.slides_control{width:262px !important;}

.pagination li{list-style-type:none;}

.pagination li a{display:none;}

/*==================== End HomeNes ====================*/

/* news home **/

.newsinfo{ margin:10px 0 0; width:100%;}
/*.newsinfo p{height:67px !important;}*/
.newsinfo p{height:75px !important;}
.newsfoot{ background:url(../images/Newsdatemore.gif) 0 0 no-repeat; height:20px; width:262px; line-height:20px; color:#555;}
.newsfoot span{ font-size:11px; padding:0 10px; float:left}

.newsfoot a.more{ float:right; background:url(../images/Morebtn.gif) 0 0 no-repeat; height:20px; width:62px; text-align:center; color:#fff; font-size:10px}

.homeMap{text-align:center; width:201px; margin:5px 0 0;}
.imgLogin{margin:13px 0 0 4px;}

.data ol{ margin:0 0 0 30px; line-height:18px;}